.elementor-kit-6{--e-global-color-primary:#043F2C;--e-global-color-secondary:#FFC633;--e-global-color-text:#212427;--e-global-color-accent:#FFC633;--e-global-color-ffc2ba4:#FFFAE5;--e-global-color-8d22b16:#043F2C;--e-global-color-5f5ba85:#E46945;--e-global-color-e1ab4d0:#00573C;--e-global-color-609b3dc:#053324;--e-global-color-e813ada:#FBAC18;--e-global-typography-primary-font-family:"obviously";--e-global-typography-primary-font-weight:900;--e-global-typography-primary-text-transform:uppercase;--e-global-typography-secondary-font-family:"obviously-narrow";--e-global-typography-secondary-font-weight:700;--e-global-typography-secondary-text-transform:uppercase;--e-global-typography-text-font-family:"Rubik";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"obviously";--e-global-typography-accent-font-weight:700;--e-global-typography-accent-text-transform:uppercase;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-weight:var( --e-global-typography-primary-font-weight );text-transform:var( --e-global-typography-primary-text-transform );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1440px;}.e-con{--container-max-width:1440px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*BUTTON ARROW COLOUR*/

.fa-arrow-alt-circle-right:before {
    content: "\f35a";
    color: #ffc633;
    font-size: 18px;
    line-height: 1px;
}

.fa-arrow-alt-circle-down:before {
    content: "\f35a";
    color: #ffc633;
    font-size: 18px;
    line-height: 1px;
}

.fa-arrow-alt-circle-right-dark:before {
    content: "\f35a";
    color: #00573c;
    font-size: 19px;
    line-height: 1px;
}

.fa-comment-dots:before {
    content: "\f35a";
    color: #00573c;
    font-size: 18px;
    line-height: 1px;
}

/*FONT LINE HEIGHT*/
.elementor-button {
    background-color: #69727d;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    line-height: 0.7 !important;
    padding: 12px 24px;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}


/*HIDE TESTIMONAL IMAGE*/
.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    width: 50px;
    height: 50px;
    display: none;
}

/*SUBSCRIBE BUTTON TEXT PLACEMENT*/

.elementor-19 .elementor-element.elementor-element-f20ba38 .elementor-button {
    font-family: "obviously", Sans-serif;
    font-size: 23px;
    border-radius: 0px 50px 50px 0px !important;
    padding: -22px px 5px 5px;
}


.elementor-field-textual.elementor-size-lg {
    font-size: 18px;
    min-height: 59px;
    padding: 7px 20px 6px;
    border-radius: 5px;
}

/***
* class: .sticky-header
*/
header.sticky-header {
	--header-height: 100px;
	--shrink-header-to: 0.6;
	--transition: .45s cubic-bezier(.4, 0, .2, 1);
	background-color: rgba(244, 245, 248, 1);
	transition: background-color var(--transition),
				backdrop-filter var(--transition),
				box-shadow var(--transition);
}

/***
* Sticky header activated
*/
header.sticky-header.elementor-sticky--effects {
	background-color: rgba(244, 245, 248, .8);
	box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}
header.sticky-header > .elementor-container {
	min-height: var(--header-height);
	transition: min-height var(--transition);
}
header.sticky-header.elementor-sticky--effects > .elementor-container {
	min-height: calc( var(--header-height) * var(--shrink-header-to) );
}

/***
* Shorter header on mobile (70px instead of 100px)
*/
@media only screen and (max-width: 767px) {
	header.sticky-header {
		--header-height: 70px;
	}
}

/***
* class: .logo
*/
header.sticky-header .logo img {
	transition: transform var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
	transform: scale(.8);
}

/*MENU CUSTOM CSS*/

.fmp-box .price, .fmp-food-item .price {
    padding-left: 16px !important;
    font-family: 'obviously';
    font-size: 17px;
    font-weight: 700 !important;
    color: #00573c !important;
}

.fmp-food-item .fmp-body .fmp-food-item .fmp-body p {
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Rubik' !important;
    font-weight: 400 !important;
}

fmp-food-item .fmp-body p, [class*=grid-by-cat-free] .fmp-food-item .fmp-body p {
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Rubik' !important;
}

.fmp-box .fmp-title h3, .fmp-food-item .fmp-title h3 {
    font-size: 17px !important;;
    font-family: 'obviously';
    font-weight: 700 !important;
    color: #212427 !important;
    text-transform: uppercase;
    line-height: 18px !important;
}

.rt-offset-color-bg, .fmp-grid-by-cat-free-5 .fmp-row .fmp-food-item, .fmp-food-item {
    background-color: var(--rtfm-offset-color);
}


/*FOOD ITEMS CUSTOM CSS*/

.fmp-box .price, .fmp-food-item .price {
    font-weight: 500;
    line-height: 28px;
    font-size: 16px;
    padding-left: 0px !important;
}
.fmp-wrapper .fmp-tabs>li.active {
        background-color: #00573c !important;
            color: #ffffff !important;
}

.fmp-wrapper .fmp-tabs>li {
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 15px;
    color: #ffffff !important;
}

.fmp-wrapper .fmp-tabs {
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 15px;
    color: #ffffff !important;
}

.fmp-wrapper .fmp-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
    border-bottom: 2px solid #00573c !important;
}

.fmp-popup-container .posted_in {
    font-weight: 500;
    color: #ffffff;
    display: none;
}

/*MENU CUSTOM CSS*/



.fmp-btn-read-more {

    border-radius: 50px; !important;
}


.fmp-iso-filter.type-2 button::before {
    opacity: 0;
    border-radius: 50px;
    background:#03573d !important;
    font-family: "obviously-narrow", Sans-serif !important;
}
.fmp-iso-filter.type-2 button.selected {
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.0)  !important;
    box-shadow: 0px 0px 0px rgba(0,0,0,.0)!important;
}

.fmp-iso-filter.type-2 button {
    padding: 0 25px 5px !important;
    font-size: 18px;
    font-weight: 700 !important;
    font-family: "obviously-narrow", sans-serif;
    border-radius: 50px;
    min-width: 70px;
    min-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
    background: #f5f5f5;
    color: #333;
}

fmp-btn-read-more::after, .fmp-load-more::after, .fmp-wrapper .fmp-box-wrapper .fmp-wc-add-to-cart-wrap .fmp-wc-add-to-cart-btn::after, .fmp-wrapper .fmp-box-wrapper .fmp-wc-add-to-cart-wrap a.button::after, .fmp-wrapper .fmp-food-item.product .fmp-wc-add-to-cart-btn::after, .fmp-wrapper .fmp-food-item.product a.button::after {
    
        border-radius: 50px;!important; 
}

/*FOOD ITEM POP UP CUSTOM CSS*/


.ha-card--top .ha-card-body {
    margin-top: var(--ha-card-image-offset-y);
    max-width: initial;
    width: 100%;
    display: none;
}

/*CATERING FORM CUSTOM CSS*/

/*.frm_style_sandwich-sandwich.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing, .menu-edit #post-body-content .frm_style_sandwich-sandwich.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing {
    margin-bottom: 50px;
    font-family: "obviously-narrow", sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
} */

.frm_style_sandwich-sandwich.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_sandwich-sandwich.with_frm_style input[type=submit], .frm_style_sandwich-sandwich.with_frm_style .frm_submit input[type=button], .frm_style_sandwich-sandwich.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_sandwich-sandwich.with_frm_style .frm-edit-page-btn {
    width: auto;
    font-family: "obviously", Sans-serif;
    font-size: 18px;
    height: auto;
    line-height: 2.1;
    text-align: center;
    background: rgba(255,198,51,1);
    border-width: 6px;
    border-color: rgba(255,198,51,1);
    border-style: solid;
    border-radius: 60px;
    color: rgba(35,35,35,1);
    cursor: pointer;
    font-weight: 600;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 60px;
    text-shadow: none;
    padding: 10px 24px 14px 24px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #eeeeee;
    -webkit-box-shadow: 0 1px 1px #eeeeee;
    box-shadow: 0 1px 1px #eeeeee;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
}

.frm_text_label_for_image {
    text-align: center;
    width: 100%;
    padding: 10px;
    word-break: keep-all;
    font-size: 16px;
    font-weight: 600 !important;
}


/*ABOUT TIMELINE CUSTOM CSS*/

.ha-horizontal-timeline .ha-horizontal-timeline-inner {
    z-index: 1;
    padding: 20px;
    background-color: #fff;
    border-radius: 20px;
}

.ha-horizontal-timeline .ha-horizontal-timeline-content .ha-horizontal-timeline-arrow::before {
    display: none;
    width: 100%;
    height: 100%;
    background-color: #fff;
    content: "";
    -webkit-transition: inherit;
    transition: inherit;
}

.elementor-269 .elementor-element.elementor-element-daca474 .ha-horizontal-timeline-title {
    margin-bottom: 22px;
    margin-top: 12px;
    font-family: "obviously-narrow", Sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-8d22b16 );
    font-size: 24px;
}

/*LOG IN CATERING*/
.passster-form h4 {
    font-size: 36px;
        font-family: "obviously-narrow", Sans-serif;
    font-weight: 700;
    color: #043f2c;
}

.ring-gray-200 {
    tw-ring-opacity: 1;
    tw-ring-color: rgb(4 63 44/var(--tw-ring-opacity));
}

#mc_embed_signup .button {
    background-color: #043F2C  !important;
    color: #FFFFFF !important;
    border-radius: 40px !important;
    border: none !important;
    font: 20px, obviously-narrow", Sans-serif" !important;
    line-height: 28px !important;
    font-weight: bold !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-top: 6px !important;
    }
    
.mc-field-group label {
    display: block;
    margin-bottom: 6px !important;
    font-family: Rubik, Sans-serif !important;
    font-size: 16px;
}

#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 60px !important;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    border-radius: 20px;
    border-width: 2px !important;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
    display: none !important;
}


@media screen and (max-width: 600px) {
  #mc_embed_signup {
    width: 336px !important;
  }
}

#mc_embed_signup .asterisk {
    color: #043F2C !important;
    font-size: 100% !important;
    vertical-align: super;
    font-weight: normal;
    position: relative;
    top: 6px !important;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -2.2em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0% 0% 0% 0% !important;
    clear: both;
}

#mc_embed_signup #mce-success-response {
    color: #043F2C !important;
}

.ring-gray-200 {
    tw-ring-opacity: 1;
    tw-ring-color: rgb(4 63 44/var(--tw-ring-opacity));
}

#mc_embed_signup {
    background: #043F2C  !important;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
    width: 600px;
}
#mc_embed_signup .button {
    background-color: #FFC535  !important;
    color: #153225 !important;
    border-radius: 40px !important;
    border: none !important;
    font: 20px, obviously-narrow", Sans-serif" !important;
    line-height: 28px !important;
    font-weight: bold !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-top: 6px !important;
    }
    
.mc-field-group label {
    display: block;
    margin-bottom: 6px !important;
    font-family: Rubik, Sans-serif !important;
    font-size: 16px;
    color: #F2EFDE !important;
}

#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 80px !important;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    border-radius: 20px;
    border-width: 2px !important;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
    display: none !important;
}
#mc_embed_signup #mce-success-response {
    color: #FFC535 !important;
    text-align: cente !important;
}
#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 100%;
}


@media screen and (max-width: 600px) {
  #mc_embed_signup {
    width: 336px !important;
  }
}

#mc_embed_signup .asterisk {
    color: #043F2C !important;
    font-size: 100% !important;
    vertical-align: super;
    font-weight: normal;
    position: relative;
    top: 6px !important;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -2.2em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0% 0% 0% 0% !important;
    clear: both;
}

#mc_embed_signup #mce-success-response {
    color: #FFC535 !important;
}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: center !important;
    margin: 20px;
}
#mc_embed_signup .size1of2 {
    clear: none;
    float: inherit !important;
    display: inline-block;
    width: 46%;
    margin-right: 4%;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
    padding: 4px 12px 12px 32px;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #111;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin:18px 20px !important;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: fit-content;
    width: -moz-fit-content;
}/* End custom CSS */